@charset "utf-8";
/* CSS Document */

#monthly .section {
    padding: 0 55px;
    margin: 0 auto 40px;
}

#monthly .anc_menu_list {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
}

#monthly .lt_border {
    padding-left: 40px;
    margin-left: 40px;
    border-left: 1px solid #1b72e9;
}

#monthly .anc_menu_list a:hover {
	opacity: 0.75;
}

#monthly .download_info {
    display: flex;
    justify-content: space-between;
	align-items: center;
}

#monthly .download_info_txt {
    font-size: 16px;
    line-height: 1.8em;
    font-weight: 800;
    text-align: center;
    margin-bottom: 15px;
    box-sizing: border-box;
    color: #633816;
}

#monthly .download_btn {
    text-align: center;
    margin-bottom: 20px;
    display: block;
}

#monthly .download_btn a:hover {
    opacity: 0.75;
}

#monthly .section_title {
    text-align: center;
    margin-bottom: 20px;
}

#monthly .section_info_box {
    margin: 0 auto 20px;
    font-size: 14px;
    line-height: 1.6em;
    color: #633816;
}

#monthly .section_info_title {
    font-weight: 700;
    margin-bottom: 5px;
}

#monthly .section_info_read_small {
    margin-top: 20px;
    font-size: 10px;
}

#monthly .section_print_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    padding-top: 10px;
    width: 820px;
    margin: 0 auto 50px;
}

#monthly .print_item_title {
    font-size: 16px;
    font-weight: 700;
    color: #633816;
    padding: 15px 0;
    text-align: center;
    box-sizing: border-box;
}
#monthly .btn_color {
    margin-bottom: 15px;
}

#monthly .section_print_wrap a:hover {
	opacity: 0.75;
}